RewriteEngine on
RewriteRule ^rss.xml$ rss.php [L] 
RewriteRule ^new-games.html$ games.php?t=id [L] 
RewriteRule ^featured-games.html$ games.php?t=rate [L] 
RewriteRule ^top-games.html$ games.php?t=hits [L] 
RewriteRule ^sitemap([0-9]+).xml.gz$ sitemap.php?cid=$1 [L] 
RewriteRule ^index_sitemap.xml.gz$ sitemapgz.php [L] 
RewriteRule ^gamesmap([0-9]+).xml.gz$ sitemap.php?cid=$1 [L] 
RewriteRule ^myfav-([0-9]+)-([0-9]+)\.html$ myfav.php?uid=$1&page=$2 [L] 
RewriteRule ^listfav-([0-9]+)\.html$ listfav.php?page=$1 [L] 
RewriteRule ^tag-([0-9]+)-(.*)\.html$ tags.php?id=$2&page=$1 [L] 
RewriteRule ^tag-(.*)\.html$ tags.php?id=$1 [L] 
RewriteRule ^c([0-9]+)-([0-9]+).html$   redirect.php?catid=$1&page=$2 [L] 
RewriteRule ^([a-zA-Z]+)-([0-9]+)-([0-9]+)\.html$  category.php?catid=$2&page=$3 [L] 
RewriteRule ^([a-zA-Z]+)-([0-9]+)\.html$  category.php?catid=$2 [L] 
RewriteRule ^([a-zA-Z]+)([0-9]+)\.html$ play.php?id=$2 
RewriteRule ^([a-zA-Z]+)([0-9]+)-(.*)\.html$ play.php?id=$2&title=$3 



